Subject: Re: [lojban] Centripetal-centrifugal, little-endian--big-endian, subsets-contents, etc.

From: PILCH Hartmut <[email-masked]>
Date: Thu, 11 May 2000 21:12:25 +0000 (/etc/localtime)

> > > I am inclined to think that the fact that human languages fairly regularly
> > > offer centrifugal constructions is itself evidence that the 
> > centripetal-only
> > > thought pattern is not in fact the rule.
> >
> >The European languages are a tiny minority on the planet, but they have,
> >not through language design merits, marginalised most of the others.
> 
> Human languages are not designed, and are absolutely equal in terms of 
> "design merits".

I didn't say anything that might contradict your statement, but I don't
can't see any meaning in the "absolute equality" postulate either, except
as an exhortation for linguists to avoid some frequent prejudice traps.

> > > And, of course, none of this decides the structure of dates, since it is
> > > equally possible (and, to me, more natural) to take the year as the 
> > > name of a
> > > set and a month as specifying a subset within that set and the day as
> > > specifying a unit subset within that and thus get dmy again but as a
> > > centripetal structure.
> >
> >You mean something like
> >
> > the year 2001 .
> > which year 20001 ?
> > the year 2001 of the 5th month .
> > of which month 5 ?
> > the year 2001 of the 5th month of the 20th day .
> 
> No. You are using English language to talk about set membership, and that 
> requires the subset first, hence as he said dmy results.

I could use any language that I know of to make the same point. I also
used Lojban before.

> >but I fail to assign this any meaning.
> 
> Because you tried to express English as ymd, and it doesn't work.

I didn't try, but it does work:

day 20 .
which day 20 ?
month 5 day 20 .
which month 5 day 20 ?
year 2000 month 5 day 20 .

And it is not coincidental that the centripetal date format, while being
alien to all of western Europe, has started making inroads in America.

-phm